.centrale-star-checked {
  color: #f7b603;
}

.google-business-reviews-rating.columns .listing li {
    margin-bottom: 0px !important;
}

.google-business-reviews-rating{
    padding-bottom: 10px;
}

.reviews-background ul.listing li{
    background-color: rgba(17, 17, 17, 0.05);
    padding: 24px !important;
    border-radius: 8px;
}

.reviews-background ul.listing li .text {
        padding-inline-start: 0px !important;
}

.reviews-badge{
    width: 100% !important;
}
